@font-face {
  font-family: 'Courier_Prime';
  font-style: normal;
  font-weight: 400;
  src: local('Courier_Prime'),
       url(https://uetashinji.com/test/webfonts/Courier_Prime/Courier_Prime.woff) format('woff'),
       url(https://uetashinji.com/test/webfonts/Courier_Prime/Courier_Prime.ttf) format('ttf'),
       url(https://uetashinji.com/test/webfonts/Courier_Prime/Courier_Prime.eot) format('eot');
}

@import url("../webfonts/Courier_Prime/stylesheet.css");
@import url("../webfonts/TridentSSK_45510/stylesheet.css");
.dropmenu{
  /**zoom: 1;
  list-style-type: none;
  width: 960px;
  margin: 5px auto 30px;
  padding: 0;*/
}
/*.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}*/
nav#main-nav ul.menu:before, nav#main-nav ul.menu:after{
  content: "";
  display: table;
}
/*.dropmenu:after{
  clear: both;
}*/
nav#main-nav ul.menu:after{
  clear: both;
}
/*.dropmenu li{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "TridentSSK 45510";
}*/
nav#main-nav ul.menu li{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "TridentSSK 45510";
}
/*.dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}*/
nav#main-nav ul.menu li a{
  display: block;
  margin: 0;
  padding: 15px 0;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}
/*.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}*/
nav#main-nav ul.menu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
/*.dropmenu li ul li{
  width: 100%;
}*/
nav#main-nav ul.menu li ul li{
  width: 16.65%;
  height: 50px;
}
nav#main-nav ul.menu li ul li.single{
  width: 100%;
  height: 50px;
}
/*.dropmenu li.collection ul li{
  width: 100%;
}*/
nav#main-nav ul.menu li.menu-item-43 ul li{
  width: 100%;
}
/*.dropmenu li ul li a{
  padding: 13px 15px;
	margin: 0 0 1px 0;
  background: #FFF;
  text-align: center;
}*/
nav#main-nav ul.menu li ul li a{
  padding: 0;
	margin: 0 0 1px 0;
  background: #FFF;
  text-align: center;
}

/*.dropmenu li:hover > a.menu-simple-title{
  background: #333333;
	color: #FFFFFF;
}*/

nav#main-nav ul.menu li:hover > a.menu-simple-title{
  background: #333333;
	color: #FFFFFF;
}
/*.dropmenu li a:hover{
  background: #333333;
	-webkit-transition: all .5s;
	transition: all .5s;
}*/
nav#main-nav ul.menu li a:hover{
  background: #333333;
	-webkit-transition: all .5s;
	transition: all .5s;
}
	
/*nav ul ul.drop-ul li:first-child a::after {
	content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    top: -4px;
    left: 10px;
    background: #FFF;
    display: block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
		z-index: 100 !important;
		-webkit-transition: all .5s;
		transition: .5s;
	}	*/
	
/*nav nav#main-nav ul.menu ul.sub-menu li:first-child a::after {
	content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    top: -4px;
    left: 10px;
    background: #FFF;
    display: block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
		z-index: 100 !important;
		-webkit-transition: all .5s;
		transition: .5s;
	}*/		
	
/*nav ul ul.drop-ul li:first-child a:hover::after {
	content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    top: -4px;
    left: 10px;
    background: #90846E;
    display: block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
		z-index: 100 !important;
	}	*/
	
nav nav#main-nav ul.menu ul.sub-menu li:first-child a:hover::after {
	/*content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    top: -4px;
    left: 10px;
    background: #90846E;
    display: block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
		z-index: 100 !important;*/
	}		

.dropmenu ul.drop-ul a {
	color: #333;
	}
.dropmenu ul.drop-ul a:hover {
	background-color: #888;
	color: #FFF;
	/*text-decoration: line-through;*/
	}	

/*-------------------animation-------------------*/

nav#main-nav ul.menu li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
nav#main-nav ul.menu li:hover ul{
  visibility: visible;
  opacity: 1;
	width: 100%;
}
nav#main-nav ul.menu li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
nav#main-nav ul.menu li:hover ul li a{
  visibility: visible;
  opacity: 1;
  line-height: 50px;	
}

nav#main-nav ul.menu li ul {
    padding: 15px;
    background-color: #f8f6f2;
}
nav.navbar > div > div.navbar-collapse nav#main-nav ul.menu > li.menu-item > ul.sub-menu > li {
    /*display: flex;
    align-items: center;
    justify-content: center;*/
}
nav.navbar > div > div.navbar-collapse nav#main-nav ul.menu > li.menu-item > ul.sub-menu > li {
    /*padding: 8px 0;*/
}
nav.navbar > div > div.navbar-collapse nav#main-nav ul.menu > li.menu-item > ul.sub-menu > li > a {
    color: #90846e;
    background-color: transparent;
    line-height: 1.1;
    font-size: 12px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #e4dcce;
}